<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg2101s000" xml:lang="en">
   <Header>
      <Title>Bank Balances (tfcmg2101s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to maintain the bank <Link href="/baanerp/tc/glossary/glossary#Balance_tc" role="glossary">balance</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>LN calculates the bank balance by comparing the opening balance and
closing balance of a bank account.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfcmg205.obam">
         <Header>
            <Title>Opening Balance</Title>
         </Header>
         <FuncDesc>Enter the opening balance of the bank account which belongs to the selected <Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">transaction type</Link>.</FuncDesc>
         <SimpleSection>
            <Paragraph>You can compare the opening and closing balance of a bank account to calculate
the increase or decrease in the bank balances in a specific period.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfcmg205.cbam">
         <Header>
            <Title>Closing Balance</Title>
         </Header>
         <FuncDesc>The closing balance of the contra account which belongs to the selected <Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">transaction type</Link>.</FuncDesc>
         <SimpleSection>
            <Paragraph>You can compare the closing and the opening balance of a bank account to get the
increase or decrease in bank balances in a specific period.</Paragraph>
         </SimpleSection>
      </FieldHelp>
   </Fields>
</Session>